/*******************************************************************************
 * Copyright (c) 2005 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/

package org.eclipse.equinox.examples.simpleloaderhook;

import org.eclipse.equinox.adaptor.EquinoxHookConfigurator;
import org.eclipse.equinox.adaptor.EquinoxHooks;

public class SimpleHookConfigurator implements EquinoxHookConfigurator {

	public void addHooks(EquinoxHooks hooks) {
		// add the simple loader hook
		hooks.addLoaderHook(new SimpleLoaderHook());
	}

}
